Bug 80143 - 'set as default' doesn't work
Summary: 'set as default' doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: printman   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-20 17:17 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 15:08:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2002-12-20 17:17:29 UTC
Description of problem:
'Set as default' doesn't set the selected printer as the user's default.

Steps to Reproduce:
1. Use 'set as default'
2. Observe lpstat -s output

Comment 1 Tim Waugh 2003-01-03 15:08:31 UTC
Fixed package is printman-0.0.1-0.20021202.7.


Note You need to log in before you can comment on or make changes to this bug.